#mask {
  position:fixed;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
  width:100% !important;
}  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 10px;
  text-align: center;
}
#dialog.window {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#boxes #dialog {
  width:500px; 
  height:auto;
  padding:20px;
  background-color:#ffffff;
  font-family: 'DroidSans';
  font-size: 15pt;
}
#lorem h3{
	text-align:center;
	margin-bottom: 10px;
}
#lorem p {
    line-height: 22px;
    font-size: 15px;
	margin: 0 0 16px 0;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
#lorem li {
    float: left;
    width: 100%;
    padding: 0 0 0 20px;
    margin-bottom: 10px;
    position: relative;
	list-style:none;
}
#lorem li:before {
    padding: 0;
    width: 6px;
    height: 6px;
    background: #ee1d28;
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
}
#lorem{
	font-family: 'DroidSans';
	font-size: 14px;
  text-align: left;
}
#popupfoot{
    font-family: 'DroidSans';
	font-size: 16pt;
	padding: 10px 20px;
    margin-top: 10px;
    display: inline-block;
}
#popupfoot a{
	text-decoration: none;
	opacity: 1;
	text-shadow: 0 0px 0 transparent;
}
.agree:hover{
  background-color: #ee1d28;
}
.popupoption:hover{
	background-color:#ee1d28;
	color: green;
}
.popupoption2:hover{
	
	color: red;
}


@media (max-width: 767px) {

	#boxes #dialog {
		width: 95%;
		height: 80%;
		overflow-y: scroll;
	}


}